# API Documentation

- [Get Started with Limio's API](https://docs.limio.com/developers/api-documentation/api.md): Overview of Limio's APIs and how to get started.
- [Authentication](https://docs.limio.com/developers/api-documentation/authentication-overview.md): How to authenticate with Limio's APIs using OAuth Bearer Tokens.
- [OAuth Bearer Token](https://docs.limio.com/developers/api-documentation/authentication-overview/oauth-bearer-token.md): The OAuth Bearer Token provides full read/write access to most Limio APIs. Those APIs can be used for posting Orders, adding Identities, retrieving Abandoned Baskets, and more.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.limio.com/developers/api-documentation.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
